Subject: [os2genau_digest] No. 2029
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Fri, 31 Dec 2010 00:01:14 EST-10EDT,10,1,0,7200,4,1,0,7200,3600

**************************************************
Thursday 30 December 2010
 Number  2029
**************************************************

Subjects for today
 
1  Re:  New setup : Peter L Allen" <allenpl at tastelfibre dot com dot au>

**= Email   1 ==========================**

Date:  Thu, 30 Dec 2010 10:37:06 +1000 (EST)
From:  "Peter L Allen" <allenpl at tastelfibre dot com dot au>
Subject:  Re:  New setup

On Wed, 29 Dec 2010 15:04:05 +1100, Alan Duval wrote:

snip

>transferred also has Ubuntu 9.04  installed and I can dual boot to it. 
>It also works well but I can only access the scanner from root even 
>though I've written new UDEV rules for it.

Messed with a few scanner setups but ended up buying (which for me says something!)
Vuescan from http://www.hamrick dot com/ which is continuously updated.  
Licence covers Doze, Mac and Linux versions. 
On my Kubuntu setup had to add myself to the scanner group before 
I was allowed to drive it.

>
>To use WIN 7 I have to change the boot priority in BIOS. This is a 
>bugbear but doesn't take long.
>I had bought removable racks so that I could just change the racks to 
>use the different SATA drives but found that the MSY PC doesn't have any 
>additional 4 pin power connectors, only SATA type power connectors.

Sort of done the same here for a few years only with a 5 drive "hotswap" unit
with SCSI drives. Extremely reliable and the 15k drives are pretty quick,

>
>Anyhow this MSY PC is working well  and is quick, so I will transfer 
>some additional files from my other PC to ECS and mothball the other PC 
>as I have never been very impressed with the Gigabyte MB.
>
>One question: for the protocols in MPTS should I enter IBM Netbios or 
>IBM Netbios over TCP/IP as well as IBM TCP/IP ?

Ordinary old Netbios works here with XP, Kubuntu 8.04 and W4.
Playing with test installs of ECS - no joy yet.

				allenpl

>
>Regards,
>
>Alan Duval
>
>
>--------------------------------------------------
> 
> http://www./melbpc/  -  The Melbourne OS/2 SIG
===
>
>

--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
===